Subject: Re: Question regarding RFC 2461

From: Gregory Daley <[email-masked]>
Date: Fri, 14 Nov 2003 03:26:52 +1100

----- Original Message -----
From: Lori Napoli <[email-masked]>
Date: Friday, November 14, 2003 2:21 am
Subject: Question regarding RFC 2461

> 
> 
> 
> 
> I have a question about whether a NA sent to all-nodes multicast 
> addresswith the solicited bit ON is valid or invalid.  Here are 
> excerpts from the
> RFC.

it's not a valid message, as specified in section 7.1.2
and it will be ignored by receivers.

Greg

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------